@charset "UTF-8";
/* CSS Document */
/*-----ul,li,dl,dt,ddの指定-----*/
.navi ul, .navi li {
	margin:0;
	padding:0;
	list-style-type:none;
}
/*-----リンクの指定-----*/
a:link {
	text-decoration:none;
	color:#B66C53;
	font-size: 11px;
}
a:visited {
	text-decoration:none;
	font-size: 11px;
}
a:hover {
	text-decoration:underline;
	color:#F63;
	font-size: 11px;
	clear: both;
	margin: 0px;
	padding: 0px;
}
/*-----pの指定-----*/
p {
	margin:0;
	padding:0;
}
/*-----画像の指定-----*/
img {
	border:0;
}
/*レイアウトとバックグラウンドの指定*/
body {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:14px;
	margin:0;
	padding:0;
	background-image:url(photo/z_beige.gif);
	background-repeat:repeat;
	color: #000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	background-color:#FFF;
	line-height:20px;
}
#header {
	width:895px;
	height:60px;
	margin-top:0;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:0;
	background-color:#8DC44A;
}
#header h1 {
	width:240px;
	float:left;
	margin:0;
	padding:0;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	text-decoration:none;
}
.navi {
	width:450px;
	height:20px;
	margin-bottom:5px;
	padding-top:15px;
	padding-bottom:10px;
	padding-left:10px;
	float:right;
}
.navi li {
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
	margin-right:10px;
	margin-top:0;
	margin-bottom:0;
	margin-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:10px;
}
.navi li a {
	margin:0;
	padding:0;
	padding-top:5px;
	padding-left:0px;
	padding-bottom:0px;
}
/*サブヘッダーのレイアウト*/
h1, h2, h3,h4 {
	margin:0;
	padding:0;
	text-decoration:none;
}
/*トップの本文*/
h2 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 15px;
	font-weight: bold;
	color:#456220;
}
/*本文中の見出し*/
h3 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	color:#456220;
}
h4 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	color:#754C24;
}

.header-2 {
	width: 900px;
	height:90px;
	padding:0;
	margin:0;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-image:url(photo/c_sauna-header_t.gif);
	background-repeat:no-repeat;
	background-position:top;
}

/*全体のレイアウトスタイル*/
div.contents-jisseki{
	width:900px;
	background-color: #FFF;
	margin:0;
	padding:0;
	margin-top:-10px;
	margin-left:auto;
	margin-right:auto;
}

/*全体のレイアウトスタイルここまで*/

div.kaisya_gaiyou_r{
	width:900px;
	height:520px;
	margin:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	}
p.kaisya_gaiyou_t{
	width:900px;
	height:40px;
	margin:0;
	padding:0;
	text-align:center;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:18px;
	color:#393;
	}
table{
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	color: #666;
	}
p{
	margin:0;
	padding:0;}

p.orange{
	margin:0;
	padding:0;
	color:#ED6D1F;}
p.tel{
	margin:0;
	padding:0;
	font-size:30px;
	line-height:50px;
	font-weight:bolder;
	color:#ED6D1F;}
p.read{
	width:900px;
	height:50px;
	font-size:13px;
	color:#666;
	margin:0;
	padding:0;
	}
div.information_bottom{
	text-align:center;
	margin:0;
	padding:0;
	}
/*-----------------------------------トップに戻るリンク*/

/*フッター*/
#footer{
	clear:both;
	width:900px;
	height:30px;
	margin:0;
	padding:0;
	margin-top:0px;
	margin-right:auto;
	margin-left:auto;
	background-color:#8DC44A;
}

address{
	color:#FFF;
	font-style:normal;
	font-weight:lighter;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 0.8em;
	height: 20px;
	line-height: 20px;
	margin:0;
	padding:0;
}
